one:
  id: 1
  user_id: 1
  client_application_id: 1
  token: one
  secret: MyString
  created_at: 2007-11-19 07:31:46
  updated_at: 2007-11-19 07:31:46
two:
  id: 2
  user_id: 1
  client_application_id: 1
  token: two
  secret: MyString
  created_at: 2007-11-19 07:31:46
  updated_at: 2007-11-19 07:31:46
